/*!----------------------------------------*
 *
 *  license. Copyright.
 *
 *  2014 Visiondgn ビジョンデザイン
 *  http://www.visiondgn.com/
 *  無断複製等を禁じます
 *
 *----------------------------------------*/
@charset "utf-8";
.equipment001{
    margin-top: 32px;
}
.equipment001_01{
    font-size: 0.8em;
    padding: 12px;
}
.equipment001 th{
    background-color: #ccc;
    font-weight: normal;
}